.info1{
  font-size: 22px;
  font-weight: bold;
}
.info2{
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.info3{
  font-size: 14px;
  flex: 1;
  margin: 0 30px;
  color: #999999;
}
.info4{
  font-size: 14px;
  margin-left: auto;
}
.info5{
  margin-top: 20px;
  background-color: #fff;
  padding: 0px 20px;
  box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.10000000149011612);
}
.info6{
  height: 52px;
  display: flex;
  align-items: center;
}
.info6:first-child{
 
  border-bottom: 1px solid #999999;
}
.info7{
  color: #999999;
}

.info8{
  margin-left: 20px;
  cursor: pointer;
  padding: 5px 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.info9{
  background-color: #EBF1FC;
  color: #004AD3;
  border: 1px solid #004AD3; 
}
.info10{
  /*margin-top: 20px;*/
  padding: 0 20px;
  background-color: #fff;
  /*box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.10000000149011612);*/
}